diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Rome.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Rome.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Rome.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Rome.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Rome
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Rome
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Samara.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Samara.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Samara.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Samara.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Samara
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Samara
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Saratov.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Saratov.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Saratov.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Saratov.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Saratov
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Saratov
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Simferopol.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Simferopol.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Simferopol.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Simferopol.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Simferopol
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Simferopol
 BEGIN:STANDARD
 TZNAME:MSK
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Sofia.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Sofia.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Sofia.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Sofia.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Sofia
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Sofia
 BEGIN:DAYLIGHT
 TZNAME:EEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Stockholm.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Stockholm.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Stockholm.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Stockholm.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Stockholm
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Stockholm
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Tallinn.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Tallinn.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Tallinn.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Tallinn.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Tallinn
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Tallinn
 BEGIN:DAYLIGHT
 TZNAME:EEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Tirane.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Tirane.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Tirane.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Tirane.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Tirane
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Tirane
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Ulyanovsk.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Ulyanovsk
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Ulyanovsk
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Uzhgorod.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Uzhgorod
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Uzhgorod
 BEGIN:DAYLIGHT
 TZNAME:EEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Vienna.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Vienna.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Vienna.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Vienna.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Vienna
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Vienna
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Vilnius.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Vilnius.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Vilnius.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Vilnius.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Vilnius
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Vilnius
 BEGIN:DAYLIGHT
 TZNAME:EEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Volgograd.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Volgograd.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Volgograd.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Volgograd.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,14 +1,14 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Volgograd
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Volgograd
 BEGIN:STANDARD
-TZNAME:+04
-TZOFFSETFROM:+0400
-TZOFFSETTO:+0400
+TZNAME:+03
+TZOFFSETFROM:+0300
+TZOFFSETTO:+0300
 DTSTART:19700101T000000
 END:STANDARD
 END:VTIMEZONE
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Warsaw.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Warsaw.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Warsaw.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Warsaw.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Warsaw
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Warsaw
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Zaporozhye.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Zaporozhye
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Zaporozhye
 BEGIN:DAYLIGHT
 TZNAME:EEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Zurich.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Zurich.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Europe/Zurich.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Europe/Zurich.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Europe/Zurich
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Europe/Zurich
 BEGIN:DAYLIGHT
 TZNAME:CEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/HST.ics sogo-5.2.0/SOPE/NGCards/TimeZones/HST.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/HST.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/HST.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:HST
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:HST
 BEGIN:STANDARD
 TZNAME:HST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Chagos.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Chagos.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Chagos.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Chagos.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Chagos
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Indian/Chagos
 BEGIN:STANDARD
 TZNAME:+06
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Christmas.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Christmas.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Christmas.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Christmas.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Christmas
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Indian/Christmas
 BEGIN:STANDARD
 TZNAME:+07
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Cocos.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Cocos.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Cocos.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Cocos.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Cocos
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Indian/Cocos
 BEGIN:STANDARD
 TZNAME:+0630
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Kerguelen.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Kerguelen.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Kerguelen.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Kerguelen.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Kerguelen
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Indian/Kerguelen
 BEGIN:STANDARD
 TZNAME:+05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Mahe.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Mahe.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Mahe.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Mahe.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Mahe
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Indian/Mahe
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Maldives.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Maldives.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Maldives.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Maldives.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Maldives
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Indian/Maldives
 BEGIN:STANDARD
 TZNAME:+05
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Mauritius.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Mauritius.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Mauritius.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Mauritius.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Mauritius
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Indian/Mauritius
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Reunion.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Reunion.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Indian/Reunion.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Indian/Reunion.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Indian/Reunion
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135711Z
 X-LIC-LOCATION:Indian/Reunion
 BEGIN:STANDARD
 TZNAME:+04
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/MET.ics sogo-5.2.0/SOPE/NGCards/TimeZones/MET.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/MET.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/MET.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:MET
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:MET
 BEGIN:DAYLIGHT
 TZNAME:MEST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/MST7MDT.ics sogo-5.2.0/SOPE/NGCards/TimeZones/MST7MDT.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/MST7MDT.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/MST7MDT.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:MST7MDT
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:MST7MDT
 BEGIN:DAYLIGHT
 TZNAME:MDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/MST.ics sogo-5.2.0/SOPE/NGCards/TimeZones/MST.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/MST.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/MST.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:MST
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:MST
 BEGIN:STANDARD
 TZNAME:MST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Apia.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Apia.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Apia.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Apia.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Apia
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Apia
 BEGIN:STANDARD
 TZNAME:+13
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Auckland.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Auckland.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Auckland.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Auckland.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Auckland
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Auckland
 BEGIN:DAYLIGHT
 TZNAME:NZDT
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Bougainville.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Bougainville.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Bougainville.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Bougainville.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Bougainville
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Bougainville
 BEGIN:STANDARD
 TZNAME:+11
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Chatham.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Chatham.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Chatham.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Chatham.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Chatham
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Chatham
 BEGIN:DAYLIGHT
 TZNAME:+1345
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Chuuk.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Chuuk.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Chuuk.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Chuuk.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Chuuk
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Chuuk
 BEGIN:STANDARD
 TZNAME:+10
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Easter.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Easter.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Easter.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Easter.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Easter
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Easter
 BEGIN:STANDARD
 TZNAME:-06
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Efate.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Efate.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Efate.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Efate.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Efate
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Efate
 BEGIN:STANDARD
 TZNAME:+11
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Enderbury.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Enderbury.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Enderbury.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Enderbury.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Enderbury
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Enderbury
 BEGIN:STANDARD
 TZNAME:+13
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Fakaofo.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Fakaofo
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Fakaofo
 BEGIN:STANDARD
 TZNAME:+13
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Fiji.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Fiji.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Fiji.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Fiji.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Fiji
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Fiji
 BEGIN:STANDARD
 TZNAME:+12
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Funafuti.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Funafuti.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Funafuti.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Funafuti.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Funafuti
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Funafuti
 BEGIN:STANDARD
 TZNAME:+12
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Galapagos.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Galapagos.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Galapagos.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Galapagos.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Galapagos
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Galapagos
 BEGIN:STANDARD
 TZNAME:-06
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Gambier.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Gambier.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Gambier.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Gambier.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Gambier
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Gambier
 BEGIN:STANDARD
 TZNAME:-09
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Guadalcanal.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Guadalcanal
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Guadalcanal
 BEGIN:STANDARD
 TZNAME:+11
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Guam.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Guam.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Guam.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Guam.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Guam
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Guam
 BEGIN:STANDARD
 TZNAME:ChST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Honolulu.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Honolulu.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Honolulu.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Honolulu.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Honolulu
-LAST-MODIFIED:20191023T183905Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Honolulu
 BEGIN:STANDARD
 TZNAME:HST
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kiritimati.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Kiritimati
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Kiritimati
 BEGIN:STANDARD
 TZNAME:+14
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kosrae.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kosrae.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kosrae.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kosrae.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Kosrae
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Kosrae
 BEGIN:STANDARD
 TZNAME:+11
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Kwajalein.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Kwajalein
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Kwajalein
 BEGIN:STANDARD
 TZNAME:+12
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Majuro.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Majuro.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Majuro.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Majuro.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Majuro
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Majuro
 BEGIN:STANDARD
 TZNAME:+12
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Marquesas.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Marquesas.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Marquesas.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Marquesas.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Marquesas
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Marquesas
 BEGIN:STANDARD
 TZNAME:-0930
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Nauru.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Nauru.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Nauru.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Nauru.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Nauru
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Nauru
 BEGIN:STANDARD
 TZNAME:+12
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Niue.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Niue.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Niue.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Niue.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Niue
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Niue
 BEGIN:STANDARD
 TZNAME:-11
diff -Nru sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Norfolk.ics sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Norfolk.ics
--- sogo-5.0.1/SOPE/NGCards/TimeZones/Pacific/Norfolk.ics	2020-10-07 17:11:26.000000000 +0200
+++ sogo-5.2.0/SOPE/NGCards/TimeZones/Pacific/Norfolk.ics	2021-08-18 21:35:57.000000000 +0200
@@ -1,9 +1,9 @@
 BEGIN:VCALENDAR
-PRODID:-//Inverse inc.//NONSGML IANA 2019c//EN
+PRODID:-//Inverse inc.//NONSGML IANA 2021a//EN
 VERSION:2.0
 BEGIN:VTIMEZONE
 TZID:Pacific/Norfolk
-LAST-MODIFIED:20191023T183904Z
+LAST-MODIFIED:20210303T135712Z
 X-LIC-LOCATION:Pacific/Norfolk
 BEGIN:DAYLIGHT
 TZNAME:+12
